Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt

From: "Edward Beili" <[email-masked]>
Date: Fri, 9 Mar 2007 03:06:38 +0200

Orly,
I suggest we start with GBOND-MIB only, then, when the text is available, we'd be able to discuss it and decide if it is worth splitting into a separate RFC.

Regards,
-E. 

> -----Original Message-----
> From: Orly Nicklass [mailto:[email-masked]] 
> Sent: Thursday, March 08, 2007 6:30
> To: Edward Beili; Romascanu, Dan (Dan)
> Cc: [email-masked]; Moti Morgenstern; 
> [email-masked]; Menachem Dodge; Uri Shabi
> Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> 
> I was thinking of an external document in order to ensure 
> coverage of all those related modules of the 2 groups. Would 
> not it be limited if we have such in one of the module only, 
> like this GBOND-MIB?Would not it be just from the bonding 
> aspects, or could we really cover the phy and logical layer 
> too without getting out of scope? 
> 
> -----Original Message-----
> From: Edward Beili [mailto:[email-masked]]
> Sent: Thursday, March 08, 2007 05:10
> To: Orly Nicklass; Romascanu, Dan (Dan)
> Cc: [email-masked]; Moti Morgenstern; 
> [email-masked]; Menachem Dodge; Uri Shabi
> Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> 
> Orly,
> I think a relevant "relationship to *-MIB" section in 
> GBOND-MIB would be a good place to put such a clarification.
> Alternatively we could add a new "solution applicability" section.
> 
> Regards,
> -E.
> 
> > -----Original Message-----
> > From: Orly Nicklass [mailto:[email-masked]]
> > Sent: Wednesday, March 07, 2007 18:11
> > To: Romascanu, Dan (Dan)
> > Cc: [email-masked]; Moti Morgenstern; 
> [email-masked]; 
> > Menachem Dodge; Uri Shabi; Edward Beili
> > Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> > 
> >  Dan,
> > 
> > Since the HUBMIB and the ADSLMIB are sharing modules for various 
> > solutions, would not it be a good idea to have a shared 
> applicability 
> > draft explaining how to handle the MIB modules of the two 
> groups for 
> > the various solutions?
> > 
> > Orly
> > 
> > -----Original Message-----
> > From: Edward Beili [mailto:[email-masked]]
> > Sent: Wednesday, March 07, 2007 17:04
> > To: Uri Shabi; Menachem Dodge
> > Cc: [email-masked]; Moti Morgenstern; [email-masked]
> > Subject: RE: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> > 
> > Uri,
> > 1. You are right, current definition of ifSpeed is only correct for 
> > the Ethernet service. I'll correct it in the next revision.
> > 
> > 2. EFM-CU-MIB covers management of 2BASE-TL (G.SHDSL based) and 
> > 10PASS-TS (VDSL based) defined in IEEE 802.3ah, including both 
> > physical layer and bonding. The WG Last Call was just sent for this 
> > MIB. ITU-T
> > 998.2 takes the bonding as defined in 802.3ah but allows it 
> to be used
> 
> > on any xDSL technology. Therefore GBOND-MIB and GBOND-ETH-MIB would 
> > cover just the bonding management, leaving physical layer 
> management 
> > to corresponding xDSL LINE MIBs.
> > 
> > 3. WT-157 can be downloaded from the DSL Forum website 
> (restricted to 
> > the forum members only). Note that this is work in progress, don't 
> > expect it to be complete.
> > 
> > Menachem, is there an area on the workgroup site where I 
> can put this 
> > document for group download?
> > 
> > Regards,
> > -E.
> > 
> > 
> > > -----Original Message-----
> > > From: Uri Shabi [mailto:[email-masked]]
> > > Sent: Wednesday, February 28, 2007 17:45
> > > To: [email-masked]
> > > Subject: [Adslmib] draft-ietf-adslmib-gbond-mib-00.txt
> > > 
> > > Hi all,
> > > I was not involved in your MIB process until now and 
> would like to 
> > > give my comments,
> > > 
> > > 1. para 4.1.5 ifSpeed section reads the following:
> > > "For the GBS it is the sum of the current operating data
> > rates of all
> > > BCEs in the aggregation group, without the encapsulation
> > overhead and
> > > G.Bond overhead, but accounting for the Inter-Frame Gaps (IFG)"
> > > As I understand the IFG refers to Ethernet medium but the
> > GBS of type
> > > g9981&3 are not Ethernet.
> > > 
> > > 2. Looking at the G.998.2 and 802.3ah EFM bonding, these 
> are almost 
> > > the same thing. AS I understand on the MIB progress, 
> there are the 
> > > EFM-Cu and the GBOND-ETH, why to do two MIBs and not keep with a 
> > > single one?
> > > 
> > > 3. Where can I get WT-157?
> > > 
> > > Appreciate your comments, Uri.
> > > 
> > > 
> > > 
> > > _______________________________________________
> > > Adslmib mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/adslmib
> > > 
> > 
> 

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib